-- return {
--     "bluz71/vim-nightfly-colors",
--     name = "nightfly",
--     lazy = false,
--     priority = 1000,
--     config = function ()
--         vim.cmd([[ colorscheme nightfly ]])
--     end
-- }

return {
    "EdenEast/nightfox.nvim",
    name = "nightfox",
    lazy = false,
    priority = 1000,
    config = function ()
        require('nightfox').setup({
            options = {
                styles = {
                    comments = "italic",
                    keywords = "bold",
                    types = "italic,bold",
                }
            }
        })
        vim.cmd([[ colorscheme carbonfox ]])
    end
}
